View Issue Details

IDProjectCategoryView StatusLast Update
0012993administrationoperationspublic2019-08-12 13:53
Reporterkabe 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0012993: bugs.centos.org system time incorrect
DescriptionSystem clock of bugs.centos.org seems to be off by
approx. 10 minutes.
Is clock in free-running mode?
Steps To Reproduce$ curl -s --head http://bugs.centos.org/|grep Date; TZ=GMT date
Date: Tue, 21 Mar 2017 06:29:26 GMT
Tue Mar 21 06:19:58 GMT 2017

The time should be identical.
Additional InformationI believe system doesn't use whacky timezone like GMT-9:10 .
TagsNo tags attached.

Activities

TrevorH

TrevorH

2019-08-12 13:53

manager   ~0034960

Checking time...
TrevorH

TrevorH

2019-08-12 13:53

manager   ~0034961

Comes out right for me, must be fixed!

Issue History

Date Modified Username Field Change
2017-03-21 06:34 kabe New Issue
2019-08-12 13:53 TrevorH Note Added: 0034960
2019-08-12 13:53 TrevorH Status new => closed
2019-08-12 13:53 TrevorH Resolution open => fixed
2019-08-12 13:53 TrevorH Note Added: 0034961